<tr>
  <td>{{ row.arch }}</td>
  <td><a class="btn btn-sm btn-primary{% if row.iso] == "" %} disabled" aria-disabled="true"{% else %}" href="{{ row.iso }}"{% endif %} role="button"><i class="fa-solid fa-download"></i> Download</a></td>
  <td><a class="btn btn-sm btn-primary{% if row.rpm] == "" %} disabled" aria-disabled="true"{% else %}" href="{{ row.rpm }}"{% endif %} role="button"><i class="fa-solid fa-download"></i> Download</a></td>
  <td><a class="btn btn-sm btn-primary{% if row.cloud] == "" %} disabled" aria-disabled="true"{% else %}" href="{{ row.cloud }}"{% endif %} role="button"><i class="fa-solid fa-download"></i> Download</a></td>
  <td><a class="btn btn-sm btn-primary{% if row.containers] == "" %} disabled" aria-disabled="true"{% else %}" href="{{ row.containers }}"{% endif %} role="button"><i class="fa-solid fa-download"></i> Download</a></td>
  <td><a class="btn btn-sm btn-primary{% if row.vagrant] == "" %} disabled" aria-disabled="true"{% else %}" href="{{ row.vagrant }}"{% endif %} role="button"><i class="fa-solid fa-download"></i> Download</a></td>
</tr>
